@charset "utf-8";
/* CSS Document */
body {
	font-size: 100%;
	margin: 0;
	line-height: 1.5;/* ←行間指定 */
	/* 以下は魔法の指定。これも入れてね。 */
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

img {
	border:none;
}
.img-fluid {
		width: 100%!important;
}
.only-pc {
	display: none;
}
.only-sp {
	display: block;
}
.askulApp .header {
	margin: 7px 20px 0;
	min-width: 280px;
	width: 87%;
}
.askulApp .header_col-L {
	width:  30%;
	float: left;
	}
.askulApp h1 {
	margin: 0px;
	width: 100%;
}
.askulApp .header_col-R {
  width: auto;
	float: right;
	}
.askulApp .header_col-R a {
	margin-left: 11px;
	}

.askulApp .maincontents {
    margin: 2% auto 0;
    text-align: left;
    width: 95%;
    min-width: 320px;
}
.askulApp .h1 {
	width: 100%;
}

.askulApp  h1 img.only-sp {
  width: 100%;
}

.askulApp .appDw {
	margin-top: 20px;
}
.askulApp .appDw_logo {
	width: 75%;
	margin: 0 auto;
}
.askulApp .appDw_txt {
	width: 46%;
	margin: 20px auto 0;
}
.askulApp .appBtn {
	margin-top: 10px;
	width: 100%;
}
.askulApp .appDw-bottom .appBtn_col-L {
  width: 31%;
  margin-right: 7%;
  margin-left:  16%;
}
.askulApp .appDw-bottom .appBtn_col-R {
  width: 27%;
  float: left;
}

.appDw .app_area_wrap {
  width: 95%;
}

.appDw_app_area {
  width: 40%;
}

.appDw_app_area li img {
  width: 90%;
  margin: 0 auto;
}

#aparea {
  margin-right: 20%;
}

#gplay li img {
  width: 78%;
}

.appQr {
	margin:20px 0 0 0;
	text-align:center;
}
.appQr dd img {
	width:80%;
}

.askulApp .step h2 {
	width: 66%;
	margin: 47px auto 0;
}
.askulApp .stepList {
	width: 100%;
	margin-top: 8px;
}
.askulApp .stepList {
	border-top: 1px solid #000
}
.askulApp .stepBox {
  float: left;
  width: 100%
}
.askulApp .stepBox-odd {
	background: #e6e6e6;
}
.askulApp .stepBox-even {
	background: #fff;
}
.askulApp .stepItem {
  float: none;
  width: 100%;
}
.askulApp .stepList_stepNum-01 {
	margin-top: 14px;
}
.askulApp .stepList_stepImg-01 {
	margin-top: 18px;
}
.askulApp .stepList_stepNum-02 {
	margin-top: 13px;
}
.askulApp .stepList_stepImg-02 {
	margin-top: 11px;
}
.askulApp .stepList_stepNum-03 {
	margin-top: 10px;
}
.askulApp .stepList_stepImg-03 {
	margin-top: 17px;
}
.askulApp .stepNote {
	margin: 11px auto 0;
	width: 87%;
	font-size: 15px;
	text-align: left;
    padding: 0 0 0 1em;
}
.askulApp .cat {
	margin-top: 47px;
}
.askulApp .cat_ttl {
	padding-bottom: 10px;
	border-bottom: 1px solid #000;

}
.askulApp .catTxt {
	margin: 27px auto 0;
	font-size: 15px;
	width: 77%;
	line-height: 2;
}
.askulApp .catPhotos{
	margin-top: 30px;
	width: 100%;
}
.askulApp .catPhoto {
	width: 69%;
	margin: 20px auto 0;
	float: none;
}

.askulApp img.only-sp.check_img {
  margin: 0 auto;
  width: 90%;
}

.askulApp .catNote {
  width: 100%;
  margin-top: 12px;
  font-size: 12px;
  text-align: right;
  padding-right: 0;
}

.askulApp .tgModels {
	margin: 55px auto 0;
	font-size: 12px;
	line-height: 1.8;
	width: 95%;
}
.askulApp .notice {
	margin: 16px auto 0;
	border: 1px solid #000;
	padding: 7px 10px;
	font-size: 12px;
	line-height: 1.8;
	width: 92%;
}
.askulApp .asideNote{
	margin: 12px auto 0;
  font-size: 12px;
	line-height: 1.8;
	width: 94%;
}

.askulApp .footer {
	margin-top:  35px;
	min-width: 320px;
}
.askulApp .footer_toTop {
	background: #111184;
	text-align: center;
  padding: 4px 0;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}
.askulApp .footer_toRoot {
	margin: 18px auto 0;
	text-align: center;
	width: 250px;
}
.askulApp .footer_copy {
	margin: 20px auto 0;
}
